packages/perl.git
12 days ago- updated to 5.28.1, solves CVE-2018-18311, CVE-2018-18312 master auto/th/perl-5.28.1-1
Adam Gołębiowski [Fri, 30 Nov 2018 10:22:11 +0000 (11:22 +0100)]
- updated to 5.28.1, solves CVE-2018-18311, CVE-2018-18312

3 months ago- release 5 (by relup.sh) auto/th/perl-5.28.0-5
Jan Rękorajski [Fri, 31 Aug 2018 18:04:08 +0000 (20:04 +0200)]
- release 5 (by relup.sh)

3 months ago- more hacks to get Getopt::Long prov version right
Jan Rękorajski [Fri, 31 Aug 2018 17:35:15 +0000 (19:35 +0200)]
- more hacks to get Getopt::Long prov version right

3 months ago- explicitly provide Getopt::Long
Jan Rękorajski [Fri, 31 Aug 2018 16:50:05 +0000 (18:50 +0200)]
- explicitly provide Getopt::Long

3 months ago- fix Getopt::Long version detection auto/th/perl-5.28.0-4
Jan Rękorajski [Fri, 31 Aug 2018 16:20:24 +0000 (18:20 +0200)]
- fix Getopt::Long version detection
- rel 4

3 months ago- remove GDBM_file test that is not pertinent for gdbm 1.15+ auto/th/perl-5.28.0-3
Jan Rękorajski [Thu, 30 Aug 2018 09:51:26 +0000 (11:51 +0200)]
- remove GDBM_file test that is not pertinent for gdbm 1.15+
- rel 3

5 months ago- release 2 (by relup.sh) auto/th/perl-5.28.0-2
Arkadiusz Miśkiewicz [Wed, 4 Jul 2018 17:52:56 +0000 (19:52 +0200)]
- release 2 (by relup.sh)

5 months ago- up to 5.28.0 but test suite fails
Arkadiusz Miśkiewicz [Mon, 25 Jun 2018 19:38:30 +0000 (21:38 +0200)]
- up to 5.28.0 but test suite fails

6 months ago- up to 5.26.2 auto/th/perl-5.26.2-1
Arkadiusz Miśkiewicz [Wed, 23 May 2018 11:04:24 +0000 (13:04 +0200)]
- up to 5.26.2

13 months ago- release 3 (by relup.sh) auto/th/perl-5.26.1-3
Jan Rękorajski [Fri, 3 Nov 2017 22:04:55 +0000 (23:04 +0100)]
- release 3 (by relup.sh)

13 months ago- release 2 (by relup.sh) auto/th/perl-5.26.1-2
Arkadiusz Miśkiewicz [Mon, 16 Oct 2017 19:47:03 +0000 (21:47 +0200)]
- release 2 (by relup.sh)

14 months ago- up to 5.26.1 auto/th/perl-5.26.1-1
Arkadiusz Miśkiewicz [Tue, 3 Oct 2017 12:25:24 +0000 (14:25 +0200)]
- up to 5.26.1

15 months ago-base requires Scalar/Util.pm for File/Temp.pm auto/th/perl-5.26.0-4
Elan Ruusamäe [Thu, 24 Aug 2017 13:08:42 +0000 (16:08 +0300)]
-base requires Scalar/Util.pm for File/Temp.pm

Can't locate Scalar/Util.pm in @INC (you may need to install the Scalar::Util module)
  (@INC contains:
  /usr/local/lib/perl5/5.26.0/x86_64-pld-linux-thread-multi
  /usr/local/share/perl5
  /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-pld-linux-thread-multi
  /usr/share/perl5/vendor_perl
  /usr/lib64/perl5/5.26.0/x86_64-pld-linux-thread-multi
  /usr/share/perl5/5.26.0)
at /usr/share/perl5/5.26.0/File/Temp.pm line 18.

16 months ago- rebuild with glibc 2.26 (no xlocale.h header) auto/th/perl-5.26.0-3
Jan Rękorajski [Sat, 5 Aug 2017 15:25:06 +0000 (17:25 +0200)]
- rebuild with glibc 2.26 (no xlocale.h header)
- release 3 (by relup.sh)

17 months ago- Perl::OSType is in -base now, moved perl-Perl-OSType P/O
Jakub Bogusz [Fri, 7 Jul 2017 19:17:37 +0000 (21:17 +0200)]
- Perl::OSType is in -base now, moved perl-Perl-OSType P/O

17 months ago- added Compress-Zlib P/O; release 2 auto/th/perl-5.26.0-2
Jakub Bogusz [Sun, 2 Jul 2017 12:55:25 +0000 (14:55 +0200)]
- added Compress-Zlib P/O; release 2

18 months ago- up to 5.26.0 auto/th/perl-5.26.0-1
Jan Rękorajski [Sat, 10 Jun 2017 13:29:04 +0000 (15:29 +0200)]
- up to 5.26.0

19 months ago- up to 5.24.1 auto/th/perl-5.24.1-1
Arkadiusz Miśkiewicz [Thu, 13 Apr 2017 10:38:17 +0000 (12:38 +0200)]
- up to 5.24.1

2 years ago- package Sub::Util in -Scalar-List-Utils auto/th/perl-5.24.0-5
Jakub Bogusz [Sun, 27 Nov 2016 19:51:54 +0000 (20:51 +0100)]
- package Sub::Util in -Scalar-List-Utils
- dropped obsolete description and todo entries
- package some README/Change* files from included cpan distributions; dropped obsolete fixmes
- slightly more verbose files list to easier detect/track new included distributions
- rel 5

2 years agosubpackage perl-Scalar-List-Utils auto/th/perl-5.24.0-4
Elan Ruusamäe [Fri, 25 Nov 2016 15:50:32 +0000 (17:50 +0200)]
subpackage perl-Scalar-List-Utils

to solve package install conflict with git-core installation

perhaps the package should be not built from this .spec if
perl-Scalar-List-Utils.spec stays in distro.

2 years ago- added perl-Test-use-ok to modules contents (merged into bundled perl-Test-Simple... auto/th/perl-5.24.0-3
Jakub Bogusz [Tue, 8 Nov 2016 04:24:52 +0000 (05:24 +0100)]
- added perl-Test-use-ok to modules contents (merged into bundled perl-Test-Simple); release 3

2 years ago- include Test::Builder::Tester and Test::Tester (now parts of bundled Test::Simple... auto/th/perl-5.24.0-2
Jakub Bogusz [Mon, 7 Nov 2016 04:42:46 +0000 (05:42 +0100)]
- include Test::Builder::Tester and Test::Tester (now parts of bundled Test::Simple) in bundled modules list
- release 2

2 years ago- added test-dst patch (fixes Time::Piece dst test with recent glibc TZ handling...
Jakub Bogusz [Thu, 3 Nov 2016 19:52:39 +0000 (20:52 +0100)]
- added test-dst patch (fixes Time::Piece dst test with recent glibc TZ handling code)

2 years ago- up to 5.24.0 auto/th/perl-5.24.0-1
Arkadiusz Miśkiewicz [Tue, 4 Oct 2016 21:54:03 +0000 (23:54 +0200)]
- up to 5.24.0

2 years ago- up to 5.22.2 auto/th/perl-5.22.2-1
Arkadiusz Miśkiewicz [Wed, 20 Jul 2016 19:23:49 +0000 (21:23 +0200)]
- up to 5.22.2

2 years ago- rel 2 auto/th/perl-5.22.0-2
Jan Rękorajski [Sat, 26 Dec 2015 00:56:05 +0000 (01:56 +0100)]
- rel 2

2 years ago- don't include modules removed from distribution (CGI, Module::Build) in perl-module...
Jakub Bogusz [Fri, 25 Dec 2015 07:41:06 +0000 (08:41 +0100)]
- don't include modules removed from distribution (CGI, Module::Build) in perl-modules (build failed without these external modules already installed)

2 years ago- info about regen test auto/th/perl-5.22.0-1
Arkadiusz Miśkiewicz [Sun, 13 Dec 2015 21:26:06 +0000 (22:26 +0100)]
- info about regen test

3 years ago- up to 5.22.0
Arkadiusz Miśkiewicz [Sat, 12 Dec 2015 11:10:21 +0000 (12:10 +0100)]
- up to 5.22.0

3 years ago- up to 5.20.3 auto/th/perl-5.20.3-1
Arkadiusz Miśkiewicz [Sat, 19 Sep 2015 10:32:17 +0000 (12:32 +0200)]
- up to 5.20.3

3 years agocleanups of too much c-p
Elan Ruusamäe [Wed, 22 Apr 2015 09:27:33 +0000 (12:27 +0300)]
cleanups of too much c-p

3 years ago- x32 rebuild auto/th/perl-5.20.1-2
Jan Rękorajski [Tue, 24 Feb 2015 21:25:42 +0000 (22:25 +0100)]
- x32 rebuild
- release 2 (by relup.sh)

4 years ago- cleanup
Jakub Bogusz [Sat, 4 Oct 2014 17:31:51 +0000 (19:31 +0200)]
- cleanup

4 years ago- up to 5.20.1 auto/th/perl-5.20.1-1
Arkadiusz Miśkiewicz [Thu, 2 Oct 2014 18:50:17 +0000 (20:50 +0200)]
- up to 5.20.1

4 years ago- fix crash when destroing *_File database object auto/th/perl-5.20.0-2
Jan Rękorajski [Tue, 16 Sep 2014 19:32:54 +0000 (21:32 +0200)]
- fix crash when destroing *_File database object
- rel 2

4 years ago- rel 1 auto/th/perl-5.20.0-1
Jan Rękorajski [Thu, 11 Sep 2014 19:43:03 +0000 (21:43 +0200)]
- rel 1

4 years ago- added new files auto/th/perl-5.20.0-0.1
Jan Rękorajski [Fri, 30 May 2014 21:25:06 +0000 (23:25 +0200)]
- added new files

4 years ago- updated to 5.20.0, NFY
Jan Rękorajski [Fri, 30 May 2014 13:51:44 +0000 (15:51 +0200)]
- updated to 5.20.0, NFY

4 years ago- fix testsuite for user-writable files
Jan Rękorajski [Fri, 30 May 2014 13:50:54 +0000 (15:50 +0200)]
- fix testsuite for user-writable files

4 years ago- specialcase ExtUtils::CBuilder|Compress::Raw::Bzip2|Compress::Raw::Zlib checking... auto/th/perl-5.18.2-1
Arkadiusz Miśkiewicz [Sun, 12 Jan 2014 21:38:39 +0000 (22:38 +0100)]
- specialcase ExtUtils::CBuilder|Compress::Raw::Bzip2|Compress::Raw::Zlib checking (instead of ignoring)

4 years ago- up to 5.18.2
Arkadiusz Miśkiewicz [Sun, 12 Jan 2014 20:03:48 +0000 (21:03 +0100)]
- up to 5.18.2

4 years ago- fixed ExtUtils::CBuilder and Compress::Raw::* versions auto/th/perl-5.18.1-4
Jan Rękorajski [Sun, 12 Jan 2014 10:09:22 +0000 (11:09 +0100)]
- fixed ExtUtils::CBuilder and Compress::Raw::* versions
- rel 4

5 years ago- -tools-pod require perl-Encode
Jakub Bogusz [Sat, 31 Aug 2013 11:07:38 +0000 (13:07 +0200)]
- -tools-pod require perl-Encode

5 years ago- fix internal deps auto/th/perl-5.18.1-3
Jan Rękorajski [Fri, 30 Aug 2013 09:11:20 +0000 (11:11 +0200)]
- fix internal deps
- rel 3

5 years ago- bump perl-Encode epoch due to versioning scheme change auto/th/perl-5.18.1-2
Jan Rękorajski [Fri, 30 Aug 2013 08:38:06 +0000 (10:38 +0200)]
- bump perl-Encode epoch due to versioning scheme change
- rel 2

5 years ago- use perl version also in perl-Encode release auto/th/perl-5.18.1-1
Jakub Bogusz [Thu, 29 Aug 2013 15:36:17 +0000 (17:36 +0200)]
- use perl version also in perl-Encode release

5 years ago- up to 5.18.1
Arkadiusz Miśkiewicz [Thu, 29 Aug 2013 13:49:24 +0000 (15:49 +0200)]
- up to 5.18.1

5 years ago- provide Math-Complex
Jakub Bogusz [Sun, 30 Jun 2013 11:55:12 +0000 (13:55 +0200)]
- provide Math-Complex

5 years ago- provide perl-Math-BigInt-FastCalc
Jakub Bogusz [Wed, 26 Jun 2013 19:41:03 +0000 (21:41 +0200)]
- provide perl-Math-BigInt-FastCalc

5 years ago- add ludcrously high release to obsoleted packages versions to make auto/th/perl-5.18.0-11
Jan Rękorajski [Sat, 22 Jun 2013 21:45:50 +0000 (23:45 +0200)]
- add ludcrously high release to obsoleted packages versions to make
  sure perl will remove old standalones
- rel 11

5 years ago- updated list of provided/obsoleted modules auto/th/perl-5.18.0-10
Jan Rękorajski [Sat, 22 Jun 2013 18:16:23 +0000 (20:16 +0200)]
- updated list of provided/obsoleted modules
- todo cleanup

5 years ago- sort perl-modules asciibetically
Jakub Bogusz [Sun, 16 Jun 2013 05:51:39 +0000 (07:51 +0200)]
- sort perl-modules asciibetically
- added perl-modules2 to handle non-straight named modules (like Scalar-List-Utils)
- rel 10

5 years ago- fix GDBM_File versioning auto/th/perl-5.18.0-9
Jan Rękorajski [Thu, 13 Jun 2013 12:06:23 +0000 (14:06 +0200)]
- fix GDBM_File versioning
- rel 9

5 years ago- work around our install process not getting some modules versions right auto/th/perl-5.18.0-8
Jan Rękorajski [Sun, 9 Jun 2013 20:40:49 +0000 (22:40 +0200)]
- work around our install process not getting some modules versions right
- rel 8

5 years ago- fix gcc error: invalid use of void expression auto/th/perl-5.18.0-7
Jan Rękorajski [Sun, 9 Jun 2013 19:13:07 +0000 (21:13 +0200)]
- fix gcc error: invalid use of void expression
- rel 7

5 years ago- rel 6; add default switch auto/th/perl-5.18.0-6
Arkadiusz Miśkiewicz [Sun, 9 Jun 2013 18:30:51 +0000 (20:30 +0200)]
- rel 6; add default switch

5 years ago- obsolete old versions of provided modules auto/th/perl-5.18.0-5
Jan Rękorajski [Sun, 9 Jun 2013 10:18:41 +0000 (12:18 +0200)]
- obsolete old versions of provided modules
- rel 5

5 years ago- updated list of provided modules auto/th/perl-5.18.0-4
Jan Rękorajski [Sun, 9 Jun 2013 09:27:51 +0000 (11:27 +0200)]
- updated list of provided modules
- rel 4

5 years ago- package directory needed by packages dependant on Encode auto/th/perl-5.18.0-3
Jan Rękorajski [Sat, 8 Jun 2013 20:53:22 +0000 (22:53 +0200)]
- package directory needed by packages dependant on Encode
- rel 3

5 years ago- rebuild with perl 5.18.0 auto/th/perl-5.18.0-2
Jan Rękorajski [Sat, 8 Jun 2013 14:57:25 +0000 (16:57 +0200)]
- rebuild with perl 5.18.0
- release 2 (by relup.sh)

5 years ago- rel 1 auto/th/perl-5.18.0-1
Jan Rękorajski [Sat, 8 Jun 2013 13:21:31 +0000 (15:21 +0200)]
- rel 1

5 years ago- fix for failed re test auto/th/perl-5.18.0-0.1
Jan Rękorajski [Fri, 24 May 2013 16:35:46 +0000 (18:35 +0200)]
- fix for failed re test

5 years ago- added TODO with failed tests on 32-bit archs
Jan Rękorajski [Thu, 23 May 2013 15:10:48 +0000 (17:10 +0200)]
- added TODO with failed tests on 32-bit archs

5 years ago- update module list
Jan Rękorajski [Sun, 19 May 2013 18:44:06 +0000 (20:44 +0200)]
- update module list
- enabled perl-Encode
- package JSON::PP, Module::Metadata and Perl::OSType modules
- package archive-tar and io-compress tools
- rpm5 always removes install dir, removed stamps files

5 years ago- updated to 5.18.0
Jan Rękorajski [Sun, 19 May 2013 17:11:30 +0000 (19:11 +0200)]
- updated to 5.18.0

5 years ago- epoch for perl-encode
Jan Rękorajski [Fri, 26 Apr 2013 09:34:10 +0000 (11:34 +0200)]
- epoch for perl-encode

5 years ago- suggest packages that are bundled with perl but not pockaged in it in PLD
Jan Rękorajski [Thu, 25 Apr 2013 21:39:53 +0000 (23:39 +0200)]
- suggest packages that are bundled with perl but not pockaged in it in PLD
- moved UNIVERSAL to base

5 years ago- added unpackaged files
Jan Rękorajski [Thu, 25 Apr 2013 20:53:51 +0000 (22:53 +0200)]
- added unpackaged files
- updated unpackaged TODO

5 years ago- up to 5.16.3
Arkadiusz Miśkiewicz [Tue, 9 Apr 2013 15:42:45 +0000 (17:42 +0200)]
- up to 5.16.3

6 years ago- up to 5.16.2
Arkadiusz Miśkiewicz [Fri, 9 Nov 2012 18:35:40 +0000 (19:35 +0100)]
- up to 5.16.2

6 years ago- Class::ISA has been removed from core perl distribution
Jan Rękorajski [Thu, 4 Oct 2012 17:44:42 +0000 (19:44 +0200)]
- Class::ISA has been removed from core perl distribution

6 years ago- builds and test suite passes now auto/th/perl-5.16.1-0.1
Arkadiusz Miśkiewicz [Tue, 28 Aug 2012 18:19:07 +0000 (20:19 +0200)]
- builds and test suite passes now

6 years agoPackage perl_privlib/TAP/Harness directory
Jan Rękorajski [Tue, 17 Jul 2012 12:01:01 +0000 (14:01 +0200)]
Package perl_privlib/TAP/Harness directory

6 years ago- up to 5.16.0; 3 tests fails and bunch of unpackaged files is there
Arkadiusz Miśkiewicz [Mon, 21 May 2012 21:04:41 +0000 (21:04 +0000)]
- up to 5.16.0; 3 tests fails and bunch of unpackaged files is there

Changed files:
    perl-modules -> 1.17
    perl-timer-test.patch -> 1.7
    perl.spec -> 1.450
    perl_585-microperl_uconfig.patch -> 1.11

6 years ago- 5.14 does not use UnicodeData.txt PERL_5_14
Elan Ruusamäe [Mon, 7 Nov 2011 22:25:41 +0000 (22:25 +0000)]
- 5.14 does not use UnicodeData.txt

Changed files:
    perl.spec -> 1.449

6 years ago- more .txt that Unicode::UCD accesses runtime
Elan Ruusamäe [Mon, 7 Nov 2011 22:22:38 +0000 (22:22 +0000)]
- more .txt that Unicode::UCD accesses runtime

Changed files:
    perl.spec -> 1.448

6 years ago- keep UnicodeData.txt,needed by Unicode::UCD
Elan Ruusamäe [Mon, 7 Nov 2011 21:52:49 +0000 (21:52 +0000)]
- keep UnicodeData.txt,needed by Unicode::UCD

Changed files:
    perl.spec -> 1.447

6 years ago- update versions
Arkadiusz Miśkiewicz [Mon, 7 Nov 2011 21:46:10 +0000 (21:46 +0000)]
- update versions

Changed files:
    perl-modules -> 1.16

6 years ago- up to 5.14.2; porting/regen.t still fails
Arkadiusz Miśkiewicz [Mon, 7 Nov 2011 21:38:11 +0000 (21:38 +0000)]
- up to 5.14.2; porting/regen.t still fails

Changed files:
    perl.spec -> 1.446

6 years ago- partial files update; need more work
Arkadiusz Miśkiewicz [Sat, 23 Jul 2011 21:03:58 +0000 (21:03 +0000)]
- partial files update; need more work

Changed files:
    perl-modules -> 1.15
    perl.spec -> 1.445

6 years ago- drop fix-h2ph-and-test.patch; looks obsolete; up to 5.14.1
Arkadiusz Miśkiewicz [Sat, 23 Jul 2011 20:14:46 +0000 (20:14 +0000)]
- drop fix-h2ph-and-test.patch; looks obsolete; up to 5.14.1

Changed files:
    perl-fix-h2ph-and-test.patch -> 1.2
    perl.spec -> 1.444

6 years ago- partial update to 5.14.0
Arkadiusz Miśkiewicz [Sun, 15 May 2011 08:40:33 +0000 (08:40 +0000)]
- partial update to 5.14.0

Changed files:
    perl.spec -> 1.443
    perl_585-microperl_uconfig.patch -> 1.10

6 years ago- I would like ithreads disabled, but there are packages which would have
sparky [Sun, 1 May 2011 17:23:41 +0000 (17:23 +0000)]
- I would like ithreads disabled, but there are packages which would have
  to be fixed first: added note which ones

Changed files:
    perl.spec -> 1.442

6 years ago- removed privlib/IPC from -modules (already packaged in -base)
Jakub Bogusz [Tue, 1 Mar 2011 18:09:45 +0000 (18:09 +0000)]
- removed privlib/IPC from -modules (already packaged in -base)

Changed files:
    perl.spec -> 1.441

6 years ago- one more .pod
Jakub Bogusz [Wed, 23 Feb 2011 18:44:27 +0000 (18:44 +0000)]
- one more .pod

Changed files:
    perl.spec -> 1.440

6 years ago- more __rm macro
Jakub Bogusz [Wed, 23 Feb 2011 15:13:14 +0000 (15:13 +0000)]
- more __rm macro

Changed files:
    perl.spec -> 1.439

6 years ago- release 3 auto/th/perl-5_12_3-3
Arkadiusz Miśkiewicz [Wed, 23 Feb 2011 07:51:07 +0000 (07:51 +0000)]
- release 3

Changed files:
    perl.spec -> 1.438

6 years ago- always succeed auto/th/perl-5_12_3-2
Arkadiusz Miśkiewicz [Mon, 21 Feb 2011 18:26:59 +0000 (18:26 +0000)]
- always succeed

Changed files:
    perl-t-syslog.patch -> 1.7

6 years ago- rel 2; disable setlogsock test result
Arkadiusz Miśkiewicz [Mon, 21 Feb 2011 18:03:34 +0000 (18:03 +0000)]
- rel 2; disable setlogsock test result

Changed files:
    perl-t-syslog.patch -> 1.6
    perl.spec -> 1.437

6 years ago- up to 5.12.3 auto/th/perl-5_12_3-1
Arkadiusz Miśkiewicz [Sun, 20 Feb 2011 12:37:53 +0000 (12:37 +0000)]
- up to 5.12.3

Changed files:
    perl-modules -> 1.14
    perl.spec -> 1.436

6 years ago- perldoc requires nroff to format for terminal auto/th/perl-5_12_2-3
Elan Ruusamäe [Sun, 6 Feb 2011 14:58:26 +0000 (14:58 +0000)]
- perldoc requires nroff to format for terminal

Changed files:
    perl.spec -> 1.435

6 years ago- Safe now requires B: auto/th/perl-5_12_2-2
sparky [Sat, 22 Jan 2011 17:12:13 +0000 (17:12 +0000)]
- Safe now requires B:
  moved Safe from -base do -modules and B from -devel to -modules
- release: 2

Changed files:
    perl.spec -> 1.434

6 years ago- version 5.12.2 auto/th/perl-5_12_2-1
sparky [Tue, 4 Jan 2011 22:42:00 +0000 (22:42 +0000)]
- version 5.12.2

Changed files:
    perl-modules -> 1.13

6 years ago- updated to: 5.12.2
sparky [Tue, 4 Jan 2011 22:02:08 +0000 (22:02 +0000)]
- updated to: 5.12.2
- release: 1

Changed files:
    perl.spec -> 1.433

6 years ago- added fix-h2ph-and-test patch, fixes: perl -e 'require "_h2ph_pre.ph";'
sparky [Tue, 4 Jan 2011 21:23:55 +0000 (21:23 +0000)]
- added fix-h2ph-and-test patch, fixes: perl -e 'require "_h2ph_pre.ph";'
- release: 4, STBR

Changed files:
    perl.spec -> 1.432

6 years ago- NEW, from http://perl5.git.perl.org/perl.git/patch/8d66b3f930dc6d88b524d103e304308a...
sparky [Tue, 4 Jan 2011 21:22:53 +0000 (21:22 +0000)]
- NEW, from perl5.git.perl.org/perl.git/patch/8d66b3f930dc6d88b524d103e304308ae73a46e7

Changed files:
    perl-fix-h2ph-and-test.patch -> 1.1

6 years ago- sperl obsolete in perl-base not in main package; rel 3 auto/th/perl-5_12_1-3 auto/ti/perl-5_12_1-3
Elan Ruusamäe [Mon, 16 Aug 2010 10:06:32 +0000 (10:06 +0000)]
- sperl obsolete in perl-base not in main package; rel 3

Changed files:
    perl.spec -> 1.431

6 years ago- release 2: disable perl-Encode subpackage, name conflict with perl-Encode.spec auto/th/perl-5_12_1-2
radek [Sun, 6 Jun 2010 19:26:20 +0000 (19:26 +0000)]
- release 2: disable perl-Encode subpackage, name conflict with perl-Encode.spec
  (what exactly was *the point* of separating it, again?  $0.01 in storage cost?)

Changed files:
    perl.spec -> 1.430

6 years ago- version 5.12.1 auto/th/perl-5_12_1-1
radek [Sun, 6 Jun 2010 18:14:12 +0000 (18:14 +0000)]
- version 5.12.1

Changed files:
    perl-modules -> 1.12
    perl.spec -> 1.429

6 years ago- rel 1 auto/th/perl-5_12_0-1
Arkadiusz Miśkiewicz [Sat, 5 Jun 2010 22:08:31 +0000 (22:08 +0000)]
- rel 1

Changed files:
    perl.spec -> 1.428

This page took 0.548978 seconds and 4 git commands to generate.